<?php
/**
 * Admin content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipjck-tab-contents">
  <?php
  //General
  $this->view( 'admin/widget/content-general' );

  if ( $this->bar )
  {
    //Content
    $template = $this->setting->getSetting( 'template', 1 );
    if ( $template == 2 || $template == 3 ) {
      $this->hideMedia  = false;
    } else {
      $this->hideMedia  = true;
    }
    $this->hideFooterInfo = true;
    $this->view( 'admin/widget/content-content' );
    //Action
    $this->view( 'admin/widget/content-action' );
    //Behaviour
    $this->view( 'admin/widget/content-behaviour' );
    //Design
    $this->view( 'admin/bar/content-design' );
    //Effect
    $this->view( 'admin/widget/content-effect' );
    //Statistic
    $this->view( 'admin/widget/content-statistic' );
  }
  ?>
</div>
<?php
if ( $this->bar )
{
  //Preview
  $this->view( 'admin/widget/content-preview' );
}
?>
